body{
	background: #ccc;
    font: 400 15px 'Open Sans', sans-serif;
    line-height: 1.8;
    color: #818181;
}

p.ordered_list{
	text-align: center;
	margin-top: 30px;
}

p.ordered_list img{
	vertical-align: top;
}

.navbar {
    font-family: Montserrat, sans-serif;
}

.container{
	padding: 2em 0;
	max-width: 860px;
	margin: 0 auto;
}

.container p {
	text-align: justify;
}


.content{
	max-width: 530px;
	padding: 4em 1em;
	margin: 0 auto;
}

.navi{
	max-width: 320px;
	padding: 0 1em 0 0;
	position:fixed;
	margin: 0em 1em;
}

.bg-1 {
	background-color: #eee;
	color:  #363B3C;
}

.logo{
	margin: 0.25em 1em;
}

.bg-2 {
	background-color: #fff;
	color: #363B3C;
}

h4 {
	font-style: italic;
	font-weight: bold;
}

h1 {
	color: #DA7114;
	font-weight: 800;
}

h2, h3 {
	color: #DA7114;
	font-weight: bold;
}

.bg-1 .list-group-item {
    display: block;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #ddd;
    border: 1px solid #ccc;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    z-index: 2;
    color: #fff;
    background-color: #DA7114;
    border-color: #DA7114;
}

.navbar{
	background-color: transparent;
}

button.navbar-toggle{
	background-color: white;
}

.icon-bar{
	background-color: #337ab7;
}

.navbar {
    margin-bottom: 0;
    background-color: white;
    z-index: 9999;
    border: 0;
    border-radius: 0;
}

.navbar li a, .navbar .navbar-brand {
    color: #DA7114;
    background-color:white;
}

.navbar-nav li a:hover, .navbar-nav li.active a {
    color: #fff;
    background-color: #DA7114;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff;
}

img {
	margin-right: 1em;
}

#signet-huge{
	position:fixed;
	margin: 4em 2em;
	visibility: hidden;
}

#signet-small{
	position:fixed;
	visibility: visible;
}

@media only screen and (min-width: 870px) {
    .content{
		max-width: 920px;
		padding-left: 350px;
    }
    #signet-huge{
		visibility: visible;
    }
    #signet-small{
		visibility: hidden;
    }
}

